cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nux! <...@li.nux.ro>
Subject Re: [ACS44][DISCUSS] 4.4.1 blockers
Date Tue, 09 Sep 2014 11:27:25 GMT
Daan,

I'll try to do some testing for the security groups issue. Which branch should be used? 4.4
master?

Lucian

--
Sent from the Delta quadrant using Borg technology!

Nux!
www.nux.ro


----- Original Message -----
> From: "Daan Hoogland" <daan.hoogland@gmail.com>
> To: "dev" <dev@cloudstack.apache.org>
> Sent: Tuesday, 9 September, 2014 11:18:44 AM
> Subject: [ACS44][DISCUSS] 4.4.1 blockers
> 
> H,
> 
> There are two blockers open for 4.4:
> 1. CLOUDSTACK7184: xen heartbeat is not observing interval and uses
> interval as timeout. I overlooked that one and will pick it up.
> 2. CLOUDSTACK-7340: in kvm, using security groups, internet can not be
> reached. (unassigned)
> 
> Can we discuss if these two are really blockers and if maybe other tickets
> are blockers for 4.4.1?
> 
> ​thanks,​
> 
> --
> Daan
> 

Mime
View raw message